﻿html {
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body {
    background-color: #e2e2e2;
    color: #000;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #a6dbed;
    outline: none;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #000;
    }

    a:hover {
        color: #62C0FF;
        text-decoration: underline;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    padding-bottom: 0;
}

h1 {
    font-size: 3.6em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 960px;
}

#body {
    clear: both;
    padding-bottom: 35px;
}

header .content-wrapper {
    padding-top: 20px;
}

footer {
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
}


label {
    display: block;
    font-weight: normal;
}

    label.checkbox {
        display: inline;
    }

input, textarea {
    border: 1px solid #e2e2e2;
    background: #fff;
    padding: 5px;
}

textarea {
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

input[type="checkbox"] {
    background: transparent;
    border: inherit;
    width: auto;
}

input[type="submit"],
input[type="button"],
button {
    background-color: #d3dce0;
    border: 1px solid #787878;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: 600;
    padding: 7px;
    margin-right: 8px;
    width: auto;
}

td input[type="submit"],
td input[type="button"],
td button {
    font-size: 1em;
    padding: 4px;
    margin-right: 4px;
}


/* tables
----------------------------------------------------------*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
    font-size: 1.2em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

    th a {
        display: block;
        position: relative;
    }

        th a:link, th a:visited, th a:active, th a:hover {
            color: #333;
            font-weight: 600;
            text-decoration: none;
            padding: 0;
        }

        th a:hover {
            color: #000;
        }

    th.asc a, th.desc a {
        margin-right: .75em;
    }

        th.asc a:after, th.desc a:after {
            display: block;
            position: absolute;
            right: 0em;
            top: 0;
            font-size: 0.75em;
        }

        th.asc a:after {
            content: '▲';
        }

        th.desc a:after {
            content: '▼';
        }

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}


/* Extra bootstrap styles */
.navbar-nav > li > a {
    font-weight: bold;
    text-transform: uppercase;
}

div#header .nav > li > a:hover, div#header .nav > li > a:focus {
    border-bottom: 3px solid #0C0;
    color: #333;
}

.navbar-nav > li > a {
    line-height: 40px;
}

.input-group-addon, .input-group-btn {
    width: auto;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #FFF;
}

.navbar-brand {
    padding: 0px 0px;
}

/* JayetAl styles */
div#header div#title h1 {
    margin-left: 20px;
    margin-top: 3px;
}

div#headerNavbar div#title {
    height: 70px;
}

    div#headerNavbar div#title h2 {
        margin: 12px 10px;
    }

.contentBlock {
    background-color: #FFF;
    margin-top: 15px;
    margin-bottom: 15px;
}

.textContent {
    padding: 15px;
}

.greyBlock {
    background-color: #CCC;
}

.transparentBlock {
    background-color: transparent !important;
}

.social {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 2px;
}

.spotify {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/spotify.png) center top no-repeat;
}

    .spotify:hover {
        background: transparent url(../../Content/Images/Social/Medium/spotify.png) center top no-repeat;
    }

.itunes {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/itunes.png) center top no-repeat;
}

    .itunes:hover {
        background: transparent url(../../Content/Images/Social/Medium/itunes.png) center top no-repeat;
    }

.bandcamp {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/bandcamp.png) center top no-repeat;
}

    .bandcamp:hover {
        background: transparent url(../../Content/Images/Social/Medium/bandcamp.png) center top no-repeat;
    }

.youtube {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/youtube.png) center top no-repeat;
}

    .youtube:hover {
        background: transparent url(../../Content/Images/Social/Medium/youtube.png) center top no-repeat;
    }

.soundcloud {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/soundcloud.png) center top no-repeat;
}

    .soundcloud:hover {
        background: transparent url(../../Content/Images/Social/Medium/soundcloud.png) center top no-repeat;
    }

.facebook {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/facebook.png) center top no-repeat;
}

    .facebook:hover {
        background: transparent url(../../Content/Images/Social/Medium/facebook.png) center top no-repeat;
    }

.twitter {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/twitter.png) center top no-repeat;
}

    .twitter:hover {
        background: transparent url(../../Content/Images/Social/Medium/twitter.png) center top no-repeat;
    }

.lastfm {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/lastfm.png) center top no-repeat;
}

    .lastfm:hover {
        background: transparent url(../../Content/Images/Social/Medium/lastfm.png) center top no-repeat;
    }

.myspace {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/myspace.png) center top no-repeat;
}

    .myspace:hover {
        background: transparent url(../../Content/Images/Social/Medium/myspace.png) center top no-repeat;
    }

.flickr {
    background: transparent url(../../Content/Images/Social/MediumGreyscale/flickr.png) center top no-repeat;
}

    .flickr:hover {
        background: transparent url(../../Content/Images/Social/Medium/flickr.png) center top no-repeat;
    }

.splitContent, .splitContentReverse {
    display: inline-block;
    width: 100%;
    background-color: #FFF;
}

    .splitContent .splitContentLeft {
        float: left;
        display: inline-block;
        margin-right: 15px;
    }

    .splitContentReverse .splitContentRight {
        float: right;
        display: inline-block;
        margin-left: 15px;
    }

        .splitContent .splitContentLeft.calender {
            background-color: #000;
            color: #FFF;
            padding: 0px 15px 25px 15px;
        }

            .splitContent .splitContentLeft.calender h2,
            .splitContent .splitContentLeft.calender h3 {
                color: #FFF;
            }

    .splitContent .splitContentRight h3 {
        color: #62C0FF;
        display: inline;
    }

    .splitContent .unsplitContent,
    .splitContentReverse .unsplitContent {
        clear: left;
    }

.centered {
    background-color: transparent;
    width: 100%;
    text-align: center;
}

.pointer {
    cursor: pointer;
}

.contentBlock p {
}

.contentBlock h4 {
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 0;
}

.contentBlock h5 {
    font-weight: 500;
}

.contentBlock h6 {
    font-weight: normal;
    text-transform: uppercase;
}

.contentBlock input[type="submit"],
.contentBlock input[type="button"],
.contentBlock button {
    border: 0px;
    cursor: pointer;
    font-size: 1em;
    font-weight: 600;
    padding: 7px;
    margin: 0px auto;
    width: 100%;
    text-transform: uppercase;
}

    .contentBlock input[type="submit"]:hover,
    .contentBlock input[type="button"]:hover,
    .contentBlock button:hover {
    }

    .contentBlock button.bright {
        background-color: #62C0FF;
    }

        .contentBlock button.bright:hover {
            background-color: #666;
            color: #FFF;
        }

    .contentBlock button.dull {
        background-color: #666;
        color: #FFF;
    }

        .contentBlock button.dull:hover {
            background-color: #62C0FF;
        }

div.banner {
    margin-top: 0px;
}

ul.bxslider {
    padding-left: 0px;
}

    ul.bxslider li {
        list-style: none;
    }

span.announcement {
    background-image: url(../../Content/Images/SemiTransparentBackground.png);
    width: initial;
    margin: 15px;
    padding: 10px 15px 15px 15px;
    display: inline-block;
    cursor: pointer;
}

    span.announcement h3 {
        display: inline;
    }

    span.announcement h2 {
        margin-top: 0px;
        color: #FFF;
        display: inline;
    }

/* Large */
@media (min-width: 1200px) {
    div.banner {
        height: 284px;
        background-image: url(../../Content/Images/Large/banner.png);
    }

    .video {
        width: 350px;
        min-height: 254px;
    }

    .continuity-banner {
        height: 100px;
    }

    .continuity-banner-01 {
        background-image: url(../../Content/Images/Large/continuity-banner-01.png);
    }

    .continuity-banner-02 {
        background-image: url(../../Content/Images/Large/continuity-banner-02.png);
    }

    .continuity-banner-03 {
        background-image: url(../../Content/Images/Large/continuity-banner-03.png);
    }

    .continuity-banner-04 {
        background-image: url(../../Content/Images/Large/continuity-banner-04.png);
    }

    .continuity-banner-05 {
        background-image: url(../../Content/Images/Large/continuity-banner-05.png);
    }

    .continuity-banner-06 {
        background-image: url(../../Content/Images/Large/continuity-banner-06.png);
    }

    .carouselScroll {
        margin: 0px 45px;
    }
}

/* Medium */
@media (max-width: 1199px) and (min-width: 992px) {
    div.banner {
        height: 233px;
        background-image: url(../../Content/Images/Medium/banner.png);
    }

    h4 {
        font-size: 0.9em;
    }

    /*p {
        font-size: 0.8em;
    }*/

    .video {
        width: 283px;
        min-height: 205px;
    }

    .continuity-banner {
        height: 82px;
    }

    .continuity-banner-01 {
        background-image: url(../../Content/Images/Medium/continuity-banner-01.png);
    }

    .continuity-banner-02 {
        background-image: url(../../Content/Images/Medium/continuity-banner-02.png);
    }

    .continuity-banner-03 {
        background-image: url(../../Content/Images/Medium/continuity-banner-03.png);
    }

    .continuity-banner-04 {
        background-image: url(../../Content/Images/Medium/continuity-banner-04.png);
    }

    .continuity-banner-05 {
        background-image: url(../../Content/Images/Medium/continuity-banner-05.png);
    }

    .continuity-banner-06 {
        background-image: url(../../Content/Images/Medium/continuity-banner-06.png);
    }

    .carouselScroll {
        margin: 0px 45px;
    }
}

/* Small */
@media (max-width: 991px) and (min-width: 768px) {
    div.banner {
        height: 175px;
        background-image: url(../../Content/Images/Small/banner.png);
    }

    .video {
        width: 690px;
        min-height: 501px;
    }

    .continuity-banner {
        height: 63px;
    }

    .continuity-banner-01 {
        background-image: url(../../Content/Images/Small/continuity-banner-01.png);
    }

    .continuity-banner-02 {
        background-image: url(../../Content/Images/Small/continuity-banner-02.png);
    }

    .continuity-banner-03 {
        background-image: url(../../Content/Images/Small/continuity-banner-03.png);
    }

    .continuity-banner-04 {
        background-image: url(../../Content/Images/Small/continuity-banner-04.png);
    }

    .continuity-banner-05 {
        background-image: url(../../Content/Images/Small/continuity-banner-05.png);
    }

    .continuity-banner-06 {
        background-image: url(../../Content/Images/Small/continuity-banner-06.png);
    }

    .carouselScroll {
        margin: 0px 45px;
    }
}

/* Extra Small */
@media (max-width: 767px) {
    @media (min-width: 400px) {
        .video {
            width: 350px;
            min-height: 254px;
        }

        .carouselScroll {
            margin: 0px 45px;
        }
    }

    @media (max-width: 399px) {
        .video {
            width: 100%;
            min-height: 254px;
        }

        .carouselScroll {
            margin: 0px;
        }
    }
}

@media (min-width: 361px) {
    #joinMailingList .input-group {
        width: 300px;
    }
}
